Subject: RE: ATOMIC MODEL
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 94 09:41:01

> >Build a torus for the flight path and center it on the rotational 
 > center for
 > >the atom. Attach a cylindrical transparency map of an IFF 
 > gradiating from 0% t
 > o
 > >100%, then make sure the seam of the texture is where the atom is. 
 > Use
 > >smoothing and transparent edges (values will depend on the scale of 
 > your
 > >objects, experiment with the values) and you should have a path 
 > following your
 > >atom that slowly fades away.
 > 
 >         Alan, are you saying rotate the torus with the electron?
 > 
 >         If so, as presented, I don't think that it would be a 
 > convincing
 >         illusion.  I suggest adding some fractal noise with a 
 > velocity, or
 >         maybe world coordinates, to get more of a "vapor trail" 
 > effect.

It worked great for me, but a fractal noise with world coordinates might add
something to it. Also, on second reading, you might could simply build the atom
and the torus as one object instead of two, and just have a different surface
name for the path. Simplifies the scene file..

AC